{
    // Gitpod
    "gitpod.openInStable.neverPrompt": true,
    // Python
    "python.defaultInterpreterPath": "~/micromamba/envs/env/bin/python",
    "python.formatting.provider": "black",
    // Other
    "gitlens.showWelcomeOnInstall": false,
    "gitlens.showWhatsNewAfterUpgrades": false,
}
